BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-22-2013, 01:08 AM   #1 (permalink)
New Member
 
Join Date: Sep 2013
Model: 8320
PIN: N/A
Carrier: MTNCAMEROON
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default please I need help

Please Login to Remove!

my uc 8.1 or opera 7.1 for bb is there any setting that can bemade to enable it download?
Posted via BlackBerryForums.com Mobile
Offline  
Old 09-22-2013, 08:30 AM   #2 (permalink)
Spam Reporter
 
dc/dc's Avatar
 
Join Date: Oct 2005
Location: IAD
Model: 6230
Carrier: Voicestream
Posts: 14,530
Post Thanks: 220
Thanked 345 Times in 311 Posts
Default Re: please I need help

No.
__________________
I h8 txtspk.
Offline  
Old 09-24-2013, 03:37 PM   #3 (permalink)
Latino Hasta La Muerte
 
Join Date: Jan 2005
Location: Denville, NJ.
Model: 7250
OS: 4.1
PIN: G!!!
Carrier: Verizon
Posts: 9,040
Post Thanks: 51
Thanked 305 Times in 293 Posts
Default Re: please I need help

You need a BlackBerry data plan. No way around that for downloads.
Offline  
Old 09-25-2013, 01:52 AM   #4 (permalink)
Thumbs Must Hurt
 
Join Date: Mar 2013
Model: 9700
PIN: N/A
Carrier: AT&T-US
Posts: 125
Post Thanks: 0
Thanked 8 Times in 8 Posts
Default Re: please I need help

Quote:
Originally Posted by LaVista View Post
Can someone pleae help me understand why I can't get my bb Id to work.

What happens is that I open BBProtect and it askes me to update my bbID now doing so I get this "Sorry their is no compatable version of BbID available @ this time

*This application may have limited fuctionality without. The latet version of bbID*
Posted via BlackBerryForums.com Mobile
Please open new thread.Don't hijack any other threads.
Offline  
Old 09-25-2013, 07:19 AM   #5 (permalink)
BlackBerry Extraordinaire
 
ZombieBerry's Avatar
 
Join Date: Sep 2010
Location: Toronto
Model: Z10
OS: 10.3.xxxx
PIN: 2AB9C463
Carrier: WIND
Posts: 2,338
Post Thanks: 30
Thanked 340 Times in 279 Posts
Default Re: please I need help

Quote:
Originally Posted by Escorts View Post
Please open new thread.Don't hijack any other threads.
Welp, it's a better answer than "Reload your OS"
__________________
fere libenter homines id quod volunt credunt
Offline  
The Following User Says Thank You to ZombieBerry For This Useful Post:
dc/dc (09-25-2013)
Old 09-25-2013, 08:11 PM   #6 (permalink)
BlackBerry Mensa
 
tsac's Avatar
 
Join Date: Mar 2005
Location: Others run out when we run in
Model: Z10
OS: 10.010219
PIN: No Pin just a Tack
Carrier: at&t
Posts: 8,320
Post Thanks: 43
Thanked 584 Times in 579 Posts
Default Re: please I need help

Quote:
Originally Posted by Escorts View Post
Please open new thread.Don't hijack any other threads.

WOW!
nice way to build post levels. Post in another thread complaining about hijacking.
__________________
If someone helps, tell them by clicking the Thanks button


9810 BES
Z10 on BES
9700 BIS
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: please I need help
Thread Thread Starter Forum Replies Last Post
Java Error please help jeacob BlackBerry Help 4 01-06-2013 08:24 AM
BB freezes when I try to set up email HELP! brendutch General 9800 Series Discussion - Torch 0 02-27-2012 05:55 AM
Help Help Help Help With Themes 1llest03 BlackBerry Help 6 02-10-2011 12:39 PM
International warranty - help vesava General 9000 Series Discussion - Bold 2 01-30-2011 06:35 AM





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.